#header #logo a span{display:none;}
#header #logo a img{display:block;}
#social_band{display:none;}
.box-product:hover > div, .product-grid:hover > div{opacity:1;}
.column #tumblr{display:none;}
.column #google{display:none;}
.column #twitter{display:none;}
#footer .column{padding:10px 30px;}
.column #rss{display:none;}
ul.payment-icons{display:block;}
#footer{border-top:3px solid;}
#powered > span{display:block;}
#menu a{font-size:15px}
